Subject: New Reply Received - bank details
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jul 2020 15:08:12 +0000 (UTC)

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  bank details  Ticket comment <div dir="auto">
<div dir="auto">Hi Centrepoint Support Team</div>
<div dir="auto"><br></div>
<div dir="auto">One of my order which was ordered on May 17, 2020 has been cancelled and returned to the stores back.  The order number of which is 6492794859  until now I have not received back my refund.  The amount value is SR 195.65.  Even 10 to 12 days ago I received an e-mail from Centrepoint to submit my bank details so that they can transfer the amount to it, for which I furnished all the bank details which were asked but still I don't know what the issue is.  Just a while i called  centrepoint call center to know the details. I explained her all the details and even of statement my bank which states that the transaction made by centrepoint to refund the amount has failed and I discussed this with your call center representative and she asked me to send this bank details of failed refund.  </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check the attachment to find the transaction made by your company and also the failed status.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly do me the needful .</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you soon  </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely.</div>
<div dir="auto">Ashfaq</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Jul 2020, 18:41 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043128924140'>20200718_180105.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1289373